[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 04_monte_carlo_blue_pearl
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.8 ; compensates for ambient specular
SpecularBase = 5, 50
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.05